;
; Carlswood NT
;
track
{
  ; Type of track; flat=simple track format (first track format try)
  type=vrml
  name=Carlswood (remix)
  year=2002
  creator=Claes Wikdahl. (mod by mitch)
  length=
  ; Racer compatibility
  version=090
}

